.products-block>div .p img {aspect-ratio: 1 / 1;object-fit: contain;}
.products-block>div .p .availability {padding: 0 16px 0;}
.products-block>div .p .p-in {padding-bottom: 10px;}
.homepage-group-title {text-align: left;border-bottom: 4px solid;padding-bottom: 15px;margin-bottom: 0;}
.homepage-blog-wrapper .homepage-group-title.h4 {text-align: center !important;}
.products-top-wrapper {display: none;}
.availability span {font-size: 16px;font-weight: 500;}
.products-block>div .p .p-bottom {padding: 0px 16px 0;}
.products-block>div:hover .p {background: #fff;}
.type-product .p-image img {aspect-ratio: 1 / 1;object-fit: contain;}
.p-to-cart-block .btn.btn-conversion.add-to-cart-button:hover {color: #b9dc84;}
.cart-widget-button .btn.btn-conversion:hover {color: #b9dc83;}
.ordering-process .btn-conversion.next-step-forward:hover {color: #b9dc83;}
button#submit-order:hover {color: #b9dc83;}
/*Verification process*/
.refkey-row{margin-top: 20px;display: flex;}
.refkey-row .refkey-input{height: 50px;border: none;flex-grow: 1;text-indent: 10px;background: #F7F7F7;color: black;}
.refkey-row button,.refkey-list-btn{background: #F7F7F7;margin: 0;height: 50px;padding: 0px 25px;font-weight: 800;border: 2px solid black;}
.refkey-row button:hover,.refkey-list-btn:hover{background: #000;color:white}
.refkey-checker .refkey-msg{color: #e45e5e;margin-top: 10px;font-weight: 600;background: #ff00000f;text-align: center;line-height: 50px;}
.refkey-checker .refkey-msg.loading{color: #808080 !important;background: #F7F7F7 !important;}
.refkey-checker .refkey-ok{margin-top: 15px;color: #2ca82c;text-align: center;background: #0080001c;padding: 8px;font-weight: 400;}
.refkey-hint{margin-top: 20px;font-weight: 600;font-size: 22px;}
.refkey-list-btn{margin-top:10px}
.refkey-row-label{margin-top: 20px !important;margin-bottom: 0px !important;font-weight: 700;font-size: 20px;}
.reflist-container { margin-top: 12px; padding: 8px; max-height: 300px; overflow-y: auto; background: #F7F7F7; }
.reflist-list { display: flex; flex-direction: column; gap: 8px; }
.reflist-item { padding: 8px; border-bottom: 1px solid #000; cursor: pointer; display: flex; gap: 20px;justify-content: space-between; }
.reflist-item:hover { background: #f5f5f5; }
.reflist-item-name { font-weight: 600; }
.top-nav-button.top-nav-button-register, .listSorting{display:none}
.navigation-in ul li a b {font-weight: 500;}
/* UVODKA */
input.query-input.form-control.search-input.js-search-input {border: unset;}
#header .search-input {background-color: #F7F7F7;}
.benefitBanner__title {font-size: 1.7em;}
.benefitBanner__data {width: 62%;margin: auto;}
img.benefitBanner__img {width: 100%;border: 2px solid #a3a3a3;border-radius: 40px;overflow: visible;padding: 15px;background: #fff;}
.benefitBanner__item {z-index: 1;}
.benefitBanner__item:nth-child(2) .benefitBanner__img {border-color: #B9DC83;background-color: #B9DC83;}
.benefitBanner {position: relative;}
.row.custom-footer.elements-6 {display: flex;flex-flow: wrap;}
.custom-footer__newsletter.col-sm-6.col-lg-4 {width: 50% !important;border-bottom: 1px solid #d3d3d324;margin-bottom: 70px;}
.custom-footer__banner9.col-sm-6.col-lg-4 {width: 50% !important;border-bottom: 1px solid #d3d3d324;margin-bottom: 70px;}
h3.pageElement__heading.topic {display: none;}
.custom-footer__banner9.col-sm-6.col-lg-4:after {left: -50%;content: "";width: 10000px;height: 1px;background: #d3d3d324;position: absolute;bottom: -40px;display: inline-block;}
.footer-bottom {background: #121212;}
.footer-bottom,.footer-bottom a {color: #fff;}
.custom-footer__newsletter br {display: none;}
.custom-footer__newsletter input[type="email"] {width: 75%;height: 65px;}
:where(.ums_forms_redesign--off) .compact-form .btn {height: 65px;padding: 5px 25px;}
.custom-footer__newsletter .btn.btn-arrow-right:before {content: "PRIHLÁSIŤ";color: white;font-size: 16px;font-weight: 600;font-family: "Raleway";}
.custom-footer__newsletter button.btn.btn-default.btn-arrow-right {border-radius: 30px;background: #121212;}
.carousel-inner {width: 100vw;max-width: none;position: relative;left: 50%;transform: translateX(-50%);background: #ECEAF5;}
.homepage-group-title.homepage-products-heading-2.h4 {text-align: left;border-bottom: 4px solid;padding-bottom: 15px;margin-bottom: 0;}
.flags {left: 5px;top: 5px;}
.footer h4 {margin-bottom: 30px;margin-top: unset;}
.homepage-blog-wrapper .homepage-group-title.h4 {font-size: 0;text-align: left;border-bottom: 3px solid black;margin-left: 10px;padding-bottom: 15px;padding-left: unset;}
.homepage-blog-wrapper .homepage-group-title.h4::after {content: 'Z nášho blogu';font-size: 34px;visibility: visible;}
.homepage-blog-wrapper .news-item .title {text-align: left;}
.blog-wrapper .news-item .read-article {font-weight: 500;}
.blog-wrapper .news-item .read-article:hover {text-decoration: underline;}
.blog-wrapper .news-item .read-article::after {content: "→";margin-left: 5px;}
.navigation-in{font-size: 14px;}
.navigation-in ul li a {padding: 2rem 12px;}
.p-short-description, .basic-description {padding-top: 0;}
.p-short-description p, .basic-description p {margin: 0 0 5px !important;}
.p-short-description h3, .basic-description h3 {margin: 20px 0 5px 0;}
.p-short-description ul, .basic-description ul {margin-top: 0 !important;list-style-type: disc;margin-bottom: 0;}
.p-short-description ul li:before, .basic-description ul li:before {display:none;}
.p-short-description, .basic-description {padding-bottom: 15px;}
.newsletter-header p {color: #fff;}
@media (min-width: 1200px) {
.col-lg-4 {width: 25%;}
}
@media (min-width: 992px) {
.shp-tabs-wrapper .tab-content .tab-pane {width: unset;}
.header-top {box-shadow: 0 10px 15px -10px rgb(0 0 0 / 34%);}
body:not(.type-index) #content-wrapper {margin-top: 20px;}
.custom-footer__banner1,.custom-footer__banner2,.custom-footer__banner6,.custom-footer__banner8 {border-bottom: 1px solid #d3d3d324;}
.benefitBanner::before {content: '';position: absolute;top: calc(50% - 78px);left: 0;right: 0;height: 1px;background: linear-gradient(to right, transparent 15%, #d0d0d0 60%, #d0d0d0 60%, transparent 85%);}
.navigation-in {width: 100%;}
.navigation-in ul li a {padding: 10px 12px;}
.navigation-in {line-height: 10px;}
}
@media (min-width: 768px) {
.navigation-in {background-color: #fff;}
#header .header-bottom {margin-bottom: unset;}
.navigation-in>ul>li.ext>ul>li>div>a {font-weight: 400;}
.homepage-blog-wrapper {margin-left: -10px;margin-right: -10px;}
.navigation-wrapper .site-name {flex: 0 0 160px !important;}
.navigation-wrapper .search {flex: 1 1 auto !important;}
.navigation-wrapper .navigation-buttons {flex: 0 0 auto !important;white-space: nowrap;}
.navigation-in>ul>li>a:hover{padding-left: 12px !important;padding-right: 12px !important;margin-left: unset; margin-right:unset;}
.products-block>div .p .name {height: 60px;}
#header .header-top a.cart-count {padding: 5px 5px 5px 15px !important;}
}
.next-to-carousel-banners {padding: 20px 10px 20px !important;background: #ECEAF5;}
@media (max-width: 768px) {
.custom-footer__newsletter.col-sm-6.col-lg-4 {width: 100% !important;border-bottom: 1px solid #d3d3d324;margin-bottom: 70px;}
.custom-footer__banner9.col-sm-6.col-lg-4 {width: 100% !important;border-bottom: 1px solid #d3d3d324;margin-bottom: 70px;}
.benefitBanner__item {flex: unset;}
.next-to-carousel-banners .banner-wrapper {margin: unset;}
.next-to-carousel-banners {padding: 45px 10px 20px !important;}
}